%ITEMP   Plot Figure 2.1.B. IT-Producing Industry Employment Levels
%        in Digital Economy 2003, p. 21.

%        Ellen McGrattan, 6-15-09

load de2003.dat
figure(1)
bar(1993:2002,de2003(:,2),.6), colormap([.5,.6,.85])
title('IT-Producing Industry Employment Levels, 1993-2002','Fontsize',16)
ylabel('Millions')
set(gca,'Fontsize',16)
axis([1992.25,2002.75,0,6])
for i=1:10;
  text(de2003(i,1)-.25,de2003(i,2)+.2,num2str(de2003(i,2)),'Fontsize',14)
end;

figure(2)
plot(de2003(:,1),de2003(:,2)/de2003(1,2)*100, ...
     'Linewidth',2,'Color','r','Marker','^')
line(de2003(:,1),de2003(:,3)/de2003(1,3)*100, ...
     'Linewidth',2,'Color','b','Marker','*')
title(['Employment Indices, IT-Producing and All Private Industries,', ...
       ' 1993-2002'],'Fontsize',16)
legend('IT-Producing Industries','All Private Industries','Location', ...
       'NorthWest')
set(gca,'Fontsize',16)
ylabel('1993=100')
axis([1993,2002,100,160])


